Subject: XFS

From: Pete Popov <[email-masked]>
Date: 12 Mar 2002 17:29:11 -0800

Thanks to everyone who sent me suggestions and help on how they got xfs
working on mips.

I tried the split patches on a 2.4.18 kernel, compiled with a 2.95.3
compiler, and the kernel crashes consistently when running bonnie++. 
The same kernel compiled with a 3.0.1 based compiler seems to work fine.
I've ran bonnie++ a few times, as well as other conventional tests. I
need to do a lot more testing before I'm convinced that xfs is rock
solid on mips, but it appears that the compiler problems described on
the web site are for real.

Pete